Description

Die Medien, die wir heraufgeladen haben, haben zwar

zugeordnete Kategorien (z.B. SLM questionnaires), wenn ich auf diesen
Filter klicke, gelange ich aber auf die Startseite. Dieser Filter
funktioniert also nicht, ich kann diesen aber auch nirgends anpassen.
Ist dies ein bug seitens Sinnwerkstatt, oder kébnnen wir da etwas
machen?

- Die Reihenfolge, wie die Filterkategorien angezeigt

werden, kann ich nicht verandern (es macht z.B. keinen Sinn, books
ganz am Schluss zu haben). Bei «Snippets» im CMS haben wir diese
Kategorien, ich kann die Reihenfolge aber nicht anpassen (und hier
werden «books» z.B. an dritter Stelle angepasst).

History

#1 - 11 May 2017 10:55 - Sebastian Manger

- Description updated

#2 - 01 Jun 2017 15:07 - Kurt Gerber
- Project changed from WOCAT to WOCAT Website

#3 - 24 Aug 2017 12:27 - Kurt Gerber
- Target version set to GIZ Proposal 2017

#4 - 28 Sep 2017 11:02 - Kurt Gerber

- Status changed from New to Closed

This is a duplicate ticket.
Issue is handled in ticket #1707
